سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
سفید
سفید
سفید
280x370x60 میلیمتر
513 گرم
300 گرم
پلاستیک
ایران
1- اصلاح وضعیت نشستن و بخصوص وضعیت قرارگیری سر نسبت به بدن. وزن سر که حدود پنج کیلوگرم است، هنگامی که بطور غلط روی ستون مهره ها قرار گیرد(برای مثال هنگام مطالعه که سر به طرف جلو خم می شود) باعث انقباض طولانی مدت ماهیچه های گردن و فشار ناهمگون روی سطح دیسک های بین مهره ای خواهد شد. این حالت باعث آرتروز و ناراحتی های گردن خواهد شد. نکته دیگر اینکه هنگامی که سر به طرف جلو خم می شود، بالطبع کمر نیز دچار خمیدگی خواهد شد که این وضعیت غلط، بر عملکرد ستون فقرات سینه ای و کمری نیز تاثیر می گذارد. این امر یکی از دلایل آمار بالای ناهنجاریهای ستون فقرات در نوجوانان می باشد. 2- اصلاح زاویه و فاصله کتاب با چشم و پرهیز از خستگی چشم در هنگام وضعیت غلط مطالعه کتاب، مطبوعات و .. روی میز بخاطر خم شدن گردن و اثر جاذبه زمین سر کم کم به طرف پائین متمایل شده و به اصطلاح روی میز می افتد که در این حالت فاصله مناسب چشم با کتاب کم شده و امکان استراحت از چشم نیز سلب می شود.این امر باعث خستگی چشم، و درطولانی مدت نیز موجب عیوب انکساری چشمی خواهد شد. 3- دقت و تمرکز مطالعه. 4- جلوگیری از انعکاس نور. 5- جلوگیری از ورق خوردن کتاب. 6- آماده سازی کتاب و استفاده از زمان. 7- تسلط بر کتاب و خوشایندی مطالعه
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
5 دسیبل (5dBi)
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering